@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	
}

/*fire fix用*/
a {outline: none;
text-decoration:none;}

body {
	margin:0;
	padding:0;
	color:#333;
	font-size:14px;
	line-height:180%;
	text-align:center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
border-top:7px solid #FC0;	
}



li{list-style:none;}

.topmob a {text-indent:-9999px;
display:none;}	


		
#head	{
	width:900px;
	height:70px;
	margin:0 auto; 
	
   background-image:url(img/top.jpg);
	background-repeat:no-repeat;
}
#head #top a{
	width:400px;
	height:55px;
	display:block;
	background-image:url(img/toplogo.jpg);
	background-repeat:no-repeat;
	background-position:0 10px;
	text-indent:-9999px;
	 }

.alcon {background-color:#F1F1F1;
/*box-shadow:0px 0px 5px 0 rgba(0, 0, 0, 0.2) inset;*/}

#wrapper {
	width: 900px;
	text-align: left;
	margin:0 auto;
	padding:0;
    position:relative;
}

.bot2 {
	width: 140px;
	height: 34px;
	position:relative;
	top:-45px;
	left:730px;
	
	}
.bot2 li {
	float:left;
	
}
.bot2 a{
	color:#fff;
	line-height:30px;
	width:140px;
	height:30px;
	display:inline-block;
    padding: 0.3em 0.6em 0.3em  0.8em;
    text-decoration: none;
    background: #E8C62A;
    color: #FFF;
	font-weight:normal;
    border-bottom: solid 2px #B8A530;
    border-radius: 3px;
	
	margin:7px 5px 10px 4px;
 		}

.bot2 a:before {
  font-family: "Font Awesome 5 Free";
  content: '\f0a9';
  font-weight: 900;
  color:#FFF;
   font-size:1em;
   position:relative;
   top:0;
   left:-4px;
}	

.bot2 a:hover {position:relative;
left:0;
top:1px;}

.bot2 a:active {
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    border-bottom: none;
	margin-bottom:4px;
}



.pan {
	width:840px;
	height: 28px;
	font-size: 12px;
	color:#999;
	
	line-height:28px;
	}
.pan a{
	color:#09F;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	margin-left:5px;
}

.pan a:hover {
	color: #FFCC00;
}



/* コンテンツ */
.contents {
	float:right;
	width:640px;
	margin:0 0 20px 0;
	background-color:#FFF;
	/*border:1px solid #CCC;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  box-shadow:0 1px 3px rgba(0,0,0,0.3);*/
  border-radius: 3px;
	}

h1 {
padding: .5em .75em;
  background-color: #F6E6BA;
  border-left: 8px solid #FC0;
  margin:15px 20px 5px 20px;
  font-size:150%;
  
   
   }
h2 {
padding: .5em .70em;
  background-color: #FFF;
  border-left: 8px solid #FC0;
  margin:15px 20px 5px 20px;
   font-size:125%;
   }   
   
h3 {
  padding-bottom: .1em;
  padding-left:3px;
  border-bottom: 5px solid #FC3;
  display: inline-block;
	clear:both;
	font-size:120%;
	margin-top:15px;
	margin-left:28px;
	margin-right:20px;
}
h3:first-letter {
  margin-right: .1em;
  font-size: 1.5em;
}

.contents .section{
	padding:0 10px;
	margin:10px 20px;
	overflow:hidden;

}

 .section p {
	 padding-top:5px;
	 margin-top:8px;
	 font-size:15px;
	 line-height:26px;

 }


 .section p.pt0{
	 padding-top:0;
	 margin-top:0;
	 font-size:14px;
	 line-height:26px;

 }





.contents a{
color:#338CCC;
}

/*バナーのホバー*/
.section a:hover{
position:relative;
left:1px;
top:1px;
} 

/* 詳細はこちらからマーク*/
.mark {
	background-image:url(img/aro2.jpg);
	background-repeat:no-repeat;
	background-position:0 12px;
	}

.mark a {
	padding-left:16px;
}

.marklist li {
	background-image:url(img/aro.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	}
	
.marklisty li{
	float:left;
	background-image:url(img/aro.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	margin:10px 20px 10px 0;
	}

/*テーブル線だけ戸部作*/
	.tb1 {
	margin: 0px;
	padding: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color:#666;
	border-bottom-color:#666;
	line-height:25px;

}
	
	.tb1 td {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
}
/* テーブル、パディングあり
----------------------------------------------------------------*/ 
.pad5 td {padding:5px;}



/*相互リンクテーブル*/
.bl{
background-color:#d7e9f7;
}
.ml td{
       /*border:solid 1px #d8d8d8;*/
	   border-bottom:solid 1px #999999;
	   border-right:solid 1px #999999;
	   padding:5px 10px;
	   }

.ml td.td03{
	border-right:0;
	}
.ml {
       width:100%;
	   border:solid 2px #999999;
	   border-bottom:solid 1px #999999;
	   }  

/*リスト調整*/

.ul1{
	float:left;
	line-height:28px;
	border:1px solid #CCC;
	margin:20px 10px;
	width:300px;
	padding:10px 10px;
	
	
}


/* トップページ講座リスト*/

.top li {
	border-top:1px #666 dotted;
	height:120px;
}

.top a {
	background-image:url(img/aro2.jpg);
	background-repeat:no-repeat;
	background-position:0 7px;
	padding-left:18px;
	display:block;
	float:right;
	margin-top:8px;
	
}

.top img {float:left;
margin:15px 10px 20px 5px;
border:1px #999 solid;}

/*料金期間比較ページリスト
----------------------------------------------------------------*/
.hika {
	border-right:3px #FC0 solid;
	border-bottom:3px #FC0 solid;
	height:1988px;
	display:block;	
	width:579px;
	margin-left:30px;
}

.hika li {
	width:190px;
	height:660px;
	float:left;
	border-top:3px #FC0 solid;
	border-left:3px #FC0 solid;
	text-align:center;
}

p.koza {
	
	font-size:95%;
	padding-top:0;
	margin-bottom:10px;
	
}
.hika img {
	margin-left:0;
	margin-top:10px;
}

.bore {
	color:#F30;
	font-size:36px;
	font-weight:bold;
	/*line-height:35px;*/
	
	
}
.kika {
	color:#F30;
	font-size:31px;
	font-weight:bold;
}

.hika a{
	width:140px;
		margin-top:10px;
    display: inline-block;
    padding: 0.4em 0.8em;
    text-decoration: none;
    background: #5AA421;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #2E6F2F;
    border-radius: 3px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
}

.hika a:hover {position:relative;
left:0;
top:1px;}

.hika a:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
	margin-bottom:4px;
}

p.hikak {
	font-size:11px;
	line-height:130%;
	text-align:left;
	margin-left:7px;
	margin-right:7px;
	padding-bottom:10px;
}


p.hikatxt {
	text-align:left;
	margin-left:5px;
	margin-right:5px;
	border-top:2px #CCC dotted;
	padding-top:5px;
}

.hyou {
	border-top:2px #CCC dotted;
	font-size:12px;
	margin-left:5px;
	margin-right:5px;
	
}
.bore2 {
	color:#090;
	font-size:34px;
	font-weight:bold;
	line-height:35px;
	
	
}

/* サイトマップ */ 

.sitemap {margin:0 0 20px 0;
	background-color:#FFF;
	/*border:1px solid #CCC;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);
  box-shadow:0 1px 3px rgba(0,0,0,0.3);*/
  border-radius: 3px;}

.sitemap a{
color:#338CCC;
font-size:15px;
line-height:200%;
}

.sitemap ul {
	margin:20px 30px;
}


/* リンク集 */ 


.link {margin-top:20px;
padding:0 10px;}

.contents .link a {
  clear:both;
	border: 0px solid #CCC;
	background-color: #fff;
	font-weight:bold;
    font-size:16px;
   margin-top:35px;
   padding-left:0;
   padding-top:10px;
   line-height:20px;
   }	





.link p{
margin-top:0;
padding-top:0;
font-size:13px;
margin-bottom:15px;
line-height:22px;
}







/* 縦ナビ */
#navi{
	float:left;
	width:230px;
	
}

.tnavi{
	
    }
.tnavi ul{	
margin: 0 0 0 1em;
padding: 0;
	}
	
	.tnavi li.navtitle{
		color:#666;
		font-size:14px;
		font-weight:normal;
		text-align:center;
		
		padding:0;
		background-color:#C2E8F8;
		height:30px;
		line-height:30px;
				
	}
	.tnavi li{
		border-bottom:dotted 1px #dadada;
		font-size:14px;
		background-color:#FFF;
		
	}
	.tnavi li.bottom{
		border-bottom:none;

	
	}
	.tnavi li a{
		color:#338CCC;
		display:block;
		text-decoration:none;
		padding:6px 5px 6px 20px;
	    height : auto;
	zoom:1;
	
	}
	.ma {
	    background-image:url(img/aro.jpg);
		background-repeat:no-repeat;
		background-position:5px center;
	}
	.tnavi li a:hover{
		
		background-position:6px center;
		color:#F90;
		
	}
	
.no1 {
	    background-image:url(img/rank1.gif);
		background-repeat:no-repeat;
		background-position:6px 7px;
	padding-left:12px;
	height:40px;
	line-height:29px;
	
		
		
		
	}
	.no2 {
	    background-image:url(img/rank2.gif);
		background-repeat:no-repeat;
		background-position:6px 7px;
	padding-left:12px;
	height:40px;
	line-height:29px;
	
	}
	.no3 {
	    background-image:url(img/rank3.gif);
		background-repeat:no-repeat;
		background-position:6px 7px;
	padding-left:12px;
	height:40px;
	line-height:29px;
	
	}

/*PC用おすすめ講座テーブル
----------------------------------------------------------------*/

.osu {background-image:url(img/osu1.jpg);
background-repeat:no-repeat;
width:580px;
height:305px;
margin-left:2px;
margin-top:20px;
}


.osu li {border-style:none;
float:left;
width:170px;
height:120px;
position:relative;
top:70px;
left:38px;}

.osutitle {display:none;}
.osu li a {
	width:130px;
	
    display: inline-block;
    padding: 0.4em 0.8em;
    text-decoration: none;
    background: #5AA421;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #2E6F2F;
    border-radius: 3px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	margin:7px 0 0 3px;
	position:relative;
top:120px;
left:0;
text-align:center;
font-size:13px;}

.osu li a:hover {position:relative;
left:0;
top:121px;}

  
.osu1 {
	background-image:url(img/osu2.jpg);
	background-repeat:no-repeat;
}


.osu2 {
	background-image:url(img/osu3.jpg);
	background-repeat:no-repeat;
}

.osu3 {
	background-image:url(img/osu4.jpg);
	background-repeat:no-repeat;
}


/* コピーライト */
 
  #foot {
	  height:50px;
	  background-color:#F2EDD0;
	  text-align:center;
	  padding-top:10px;
		
		
		margin-top:20px;
		/*box-shadow:0px 0px 5px 0 rgba(0, 0, 0, 0.4) inset;*/
		}
	 #foot a {
		 color:#666;
		 font-size:12px;
	 }
	 #foot a:hover {
		 text-decoration:underline;
	 }
#foot address{
		font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size:13px;
				
		}
/* 便利クラス */
.w470 {width:470px;}
.section hr{ border: 1px dotted #CCC }
 p.line { border-bottom: 2px dotted #CCC;
 		  padding-top:0;
		  margin-top:0;
		  clear:both;
		  }
span.line { border-bottom: 2px dotted #CCC;}
.cent {text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.nonbo a img{ border:none; }
.nonbo{ border:none; }
.brn p{border-right:0;}
.clear{	clear:both;}
.flol{ float:left;}
.flor{ float:right;	}
.imgl{ float:left;
	margin:20px 13px 10px 0;}
.imgr{float:right;
	margin:20px 0 10px 13px;}
.imgb{ border:solid 1px #999;}
.imgbo img{ border:solid 1px #999;}
.pd10 {padding:10px;}
.pd20 {padding:20px;}
.pt10 {padding-top:10px; }
.pt30{padding-top:30px; }
.mt0{	margin-top:0px;	}
.mt5{	margin-top:5px;	}
.mt10{	margin-top:10px;	}
.mt20{	margin-top:20px;	}
.mt30{	margin-top:30px;	}
.mt40{	margin-top:40px;	}
.mt50{	margin-top:50px;	}
.mt100{	margin-top:100px;	}
.mt200{	margin-top:200px;	}
.mt300{	margin-top:300px;	}
.mr5{	margin-right:5px;	}
.mr10{	margin-right:10px;	}
.mr20{	margin-right:20px;	}
.mr30{	margin-right:30px;	}
.mr35{	margin-right:35px;	}
.mb5{	margin-bottom:5px;	}
.mb10{	margin-bottom:10px;	}
.mb20{	margin-bottom:20px;	}
.mb30{	margin-bottom:30px;	}
.mb40{	margin-bottom:40px;	}
.mb50 {	margin-bottom: 50px;}
.mb100 {	margin-bottom: 100px;}
.ml10{	margin-left:10px;	}
.ml20{	margin-left:20px;	}
.ml30{	margin-left:30px;	}
.txt12{	font-size:12px;	}
.txt11{	font-size:11px;	}
.txt13{	font-size:13px;	}
.txt15{	font-size:15px;	}
.txt16{	font-size:16px;	}
.txt18{	font-size:18px;	}

.red{	color:#f00;	}
.gre{   color:#009900;}
.pink{color:#FF0033;}
.bold{	font-weight:bold;	}
